@charset "UTF-8";
/* CSS Document */
body{
	margin:0px;
}

#container{
	width:900px;
	margin-top:5%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
	height:950px;
}
img{
	margin-right:9px;
}
#logo{
	width:300px;
	position:relative;
	float:left;
	margin-left:40px;
}
#buttons{
	top:70px;
	position:relative;
}

#subheading{
	font-family:Arial, Helvetica, sans-serif;
	color:rgb(0,168,225);
	font-size:13px;
	margin-left:50px;
}

#heading{
	font-family:Arial, Helvetica, sans-serif;
	color:rgb(0,168,225);
	font-size:13px;
	margin-left:50px;
}

p{
	font-family:Arial, Helvetica, sans-serif;
	color:rgb(102,102,102);
	font-size:13px;
	margin-left:50px;
	margin-bottom:50px;
}
li{
	font-family:Arial, Helvetica, sans-serif;
	color:rgb(102,102,102);
	font-size:13px;
	margin-left:25px;
	margin-bottom:10px;
}

a {
	text-decoration:none;
	color:rgb(0,168,225);
}

#bodytext{
	width:700px;
}

#bodytext2{
	width:300px;
	float:left;
}
#footer{
	position:relative;
	margin-left:50px;
	height:40px;
	margin-bottom:150px;

}
#clients{
	position:relative;
	margin-left:50px;
	margin-top:-50px;
	margin-bottom:20px;
	float:left;

}

#clients2{
	position:relative;
	margin-left:50px;
	margin-bottom:20px;
	float:left;

}

#mapspace{
	position:relative;
	float:left;
}
#map-canvas {
        width: 350px;
        height: 180px;
		position:relative;
		float:left;
		margin-left:50px;
		/*margin-top:-50px;*/
		margin-bottom:40px;
      }
#rightbulletpoints{
	float:left;
	width:400px;
}

#paybutton{
	position:relative;
	margin-left:50px;
	margin-top:-20px;
	margin-bottom:30px;

}